/** CAROUSEL **/

  .carousel-parent{
    position: relative;
  }

  #testimonialCarousel{
    position: relative;
    text-align: center;
    z-index: 99;
  }

  #carousel-bg{
    position: absolute;
    top: 0;
    left: 0;
    padding: 10px;
  }

  .carousel-inner img {
    width: 100%; 
    margin: auto;
  } 

  .carousel-indicators{
    display: none;
  }

  .carousel-block-engage{
    display: none;
    text-align: center;
    position: absolute;
    top: 30%;
    left: 20%;
  }
  .carousel-heading-engage{
    font-size: 30px;
    font-weight: bolder;
    width: 350px;
  }
  .carousel-text-engage{
    margin-top: 20px;
    font-size: 14px;
    width: 350px;
  }
  .carousel-top-engage{
    position: absolute;
    font-size: 14px;
    top: 20px;
    left: 20px;
    font-weight: bolder;
    z-index: 2;
  }

  .carousel-block-converse{
    display:none;
    text-align: center;
    margin-top: 90px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
  }
  .carousel-heading-converse{
    margin-top: 10px;
    font-size: 18px;
    font-weight: bolder;
    margin-left: auto;
    margin-right: auto;
    width: 700px;
  }
  .carousel-pre-converse{
    margin-top: 30px;
    font-size: 14px;
    width: 700px;
    margin-left: auto;
    margin-right: auto;
    font-weight: bolder;
  }
  .carousel-text-converse{
    font-size: 30px;
    font-weight: bolder;
    width: 550px;
    margin-left: auto;
    margin-right: auto;
    color: #007377;
  }
  .carousel-top-converse{
    display: none;
    font-size: 14px;
    text-align: center;
    font-weight: bolder;
    z-index: 2;
  }

  .carousel-control.left, .carousel-control.right {
    background-image: none
  }
  .carousel-control.left {
    text-align: left;
  }
  .carousel-control.right {
    text-align: center;
    margin-right: -5px;
  }

  .carousel-left{
    position: absolute;
    display: inline-block;
    /*background-image: url('../images/icons/left.png');*/
    top: 45%;
    width: 55%;
  }
  .carousel-right{
    position: absolute;
    display: inline-block;
   /* background-image: url('../images/icons/right.png'); */
    top: 45%;
  } 

/** CAROUSEL FADE **/
  .carousel-fade .carousel-inner .item {
    transition-property: opacity;
    transition-duration: 2s;
  }
  .carousel-fade .carousel-inner .item,
  .carousel-fade .carousel-inner .active.left,
  .carousel-fade .carousel-inner .active.right {
    opacity: 0;
    transition-duration: 2s;
  }
  .carousel-fade .carousel-inner .active,
  .carousel-fade .carousel-inner .next.left,
  .carousel-fade .carousel-inner .prev.right {
    opacity: 1;
    transition-duration: 2s;
  }
  .carousel-inner-testimonials {
    /*background-image: url('../images/quote_bg.png');*/
  }
  .carousel-inner-testimonials .item{
    height: 244px;
    padding: 40px;
    vertical-align: middle;
  }

  .carousel-top-testimonials{
    position: absolute;
    font-size: 14px;
    top: 20px;
    left: 20px;
    font-weight: bolder;
    z-index: 2;
    /*display: none;*/
  }

  .flex-container{
    margin-top: 40px;
    display: flex;
    align-items: center;
  }

  .t-quote{
    font-size: 1.2em;
    font-weight: bold;
  }
  .t-who{
    font-size: 1em;
    font-weight: bold;
    margin-top: 20px;
  }

  @media (max-width: 1050px) {
    .carousel-top-engage, .carousel-top-testimonials{
      font-size: 8px;
    }
    .t-quote{
      font-size: 0.8em;
      font-weight: bold;
    }
    .t-who{
      font-size: 0.7em;
      font-weight: bold;
      margin-top: 20px;
    }

  }

  @media (max-width: 900px) {
    .carousel-top-engage, .carousel-top-testimonials{
      font-size: 8px;
    }
    .t-quote{
      font-size: 0.6em;
      font-weight: bold;
    }
    .t-who{
      font-size: 0.5em;
      font-weight: bold;
      margin-top: 20px;
    }

  }

  @media (max-width: 600px) {
    .carousel-top-engage, .carousel-top-testimonials{
      font-size: 12px;
    }
    .t-quote{
      font-size: 1em;
      font-weight: bold;
    }
    .t-who{
      font-size: 0.8em;
      font-weight: bold;
      margin-top: 20px;
    }

  }